/*     38036 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__38036__ {max-width:1000px;margin:0 auto}
.pm-slide_basic__38036__ a {display:block;position:relative;border:none}
.pm-slide_basic__38036__ a img {border:none}
.pm-slide_basic__38036__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__38036__ .item {position:relative}
.pm-slide_basic__38036__ .item img {vertical-align:top}
.pm-slide_basic__38036__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.pm-slide_basic__38036__ .item .caption {display:table;width:100%;height:100%}
.pm-slide_basic__38036__ .item .caption .caption_inner {display:table-cell;padding:0 50px;text-align:center;vertical-align:middle;text-shadow:1px 1px 0 #444}
.pm-slide_basic__38036__ .item .caption .caption_inner > span {display:block;color:#ffffff;word-break:break-word}
.pm-slide_basic__38036__ .item .caption .caption_inner > span.subject {font-size:16px;font-weight:bold;line-height:1.2em}
.pm-slide_basic__38036__ .item .caption .caption_inner > span.exp_text {display:none;position:relative;margin-top:15px;padding-top:15px;font-size:13px;line-height:1.3em}
.pm-slide_basic__38036__ .item .caption .caption_inner > span.exp_text:before {content:'';display:block;position:absolute;top:0;left:50%;width:20px;height:2px;margin-left:-10px;background:#ffffff}

.pm-slide_basic__38036__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__38036__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .5);text-align:center;
	font-size:0;opacity:.4;
}
.pm-slide_basic__38036__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;color:#fff}
.pm-slide_basic__38036__ .owl-nav [class*='owl-']:hover {opacity:.7}
.pm-slide_basic__38036__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:5px;border-bottom-right-radius:5px}
.pm-slide_basic__38036__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:5px;border-bottom-left-radius:5px}
.pm-slide_basic__38036__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__38036__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__38036__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__38036__ .owl-dots {position:absolute;bottom:0;left:0;z-index:2;width:100%;height:3px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__38036__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__38036__ .owl-dots .owl-dot span {
	display:block;width:15px;height:2px;margin:0 0 0 5px;background:#ffffff;opacity:.7;
	transition:opacity 200ms ease;
}
.pm-slide_basic__38036__ .owl-dots .owl-dot:first-child span {margin-left:0}
.pm-slide_basic__38036__ .owl-dots .owl-dot.active span,
.pm-slide_basic__38036__ .owl-dots .owl-dot:hover span {height:3px;background:#ffffff;opacity:1}

.pm-slide_basic__38036__.empty__38036__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__38036__.build_edit_mode .item {display:none}
.pm-slide_basic__38036__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_basic__38036__ .item .caption .caption_inner {padding:0 100px}
	.pm-slide_basic__38036__ .item .caption .caption_inner > span.subject {font-size:25px}
	.pm-slide_basic__38036__ .item .caption .caption_inner > span.exp_text {display:block;font-size:14px;line-height:1.4em}

	.pm-slide_basic__38036__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_basic__38036__ .owl-nav [class*='owl-']:before {font-size:20px}

	.pm-slide_basic__38036__ .owl-dots {padding:20px}
	.pm-slide_basic__38036__ .owl-dots .owl-dot span {width:18px}
}

@media all and (min-width:1024px){
	.pm-slide_basic__38036__ .item .caption {max-width:850px;margin:0 auto}
	.pm-slide_basic__38036__ .item .caption .caption_inner {padding:0 70px;padding-top:0px}
	.pm-slide_basic__38036__ .item .caption .caption_inner > span.subject {font-size:45px}
	.pm-slide_basic__38036__ .item .caption .caption_inner > span.exp_text {margin-top:30px;padding-top:30px;font-size:20px}
	.pm-slide_basic__38036__ .item .caption .caption_inner > span.exp_text:before {width:30px;height:3px;margin-left:-15px}

	.pm-slide_basic__38036__ .owl-nav [class*='owl-'] {width:50px;height:80px;line-height:80px;margin-top:-40px}
	.pm-slide_basic__38036__ .owl-nav [class*='owl-']:before {font-size:28px}

	.pm-slide_basic__38036__ .owl-dots .owl-dot span {width:20px}
}

/*     38725 : 타이틀 텍스트 + 링크      */
.title__38725__ {position:relative;font-size:0;border-bottom:2px solid #ffffff;}
.title__38725__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 5px;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__38725__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__38725__.style_top p {padding-top:10px;}
.title__38725__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__38725__.style_right p {padding-right:14px;}
.title__38725__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__38725__.style_bottom p {padding-bottom:12px;}
.title__38725__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__38725__.style_left p {padding-left:14px;}
.title__38725__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__38725__.style_circle1 p {padding-left:18px;}
.title__38725__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__38725__.style_circle2 p {padding-left:18px;}
.title__38725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

.title__38725__ a {position:absolute; top:0; right:0; bottom:0; height:16px; margin:auto; font-size:12px; color:#999;}
.title__38725__ a:hover {color:#151414;}
.title__38725__.style_top a {top:10px;}
.title__38725__.style_bottom a {bottom:12px;}

.title__38725__ a.cross {width:16px; text-indent:-9999px;}
.title__38725__ a.cross:before,
.title__38725__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__38725__ a.cross:before {width:2px; height:12px;}
.title__38725__ a.cross:after {width:12px; height:2px;}
.title__38725__ a.cross:hover:before,
.title__38725__ a.cross:hover:after {background:#ffffff;}

/*     40434 : 이미지 (비율형)      */
.img_ratio__40434__ {max-width:100%;vertical-align:top}
.img_ratio__40434__ * {box-sizing:border-box}
.img_ratio__40434__ a {display:block;vertical-align:top}
.img_ratio__40434__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40434__ img {width:auto}
}

/*     38723 : 타이틀 텍스트 + 링크      */
.title__38723__ {position:relative;font-size:0;border-bottom:2px solid #ffffff}
.title__38723__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__38723__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__38723__.style_top p {padding-top:10px}
.title__38723__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__38723__.style_right p {padding-right:14px}
.title__38723__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__38723__.style_bottom p {padding-bottom:12px}
.title__38723__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__38723__.style_left p {padding-left:14px}
.title__38723__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__38723__.style_circle1 p {padding-left:18px}
.title__38723__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__38723__.style_circle2 p {padding-left:18px}
.title__38723__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

.title__38723__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__38723__ a:hover {color:#151414}
.title__38723__.style_top a {top:10px}
.title__38723__.style_bottom a {bottom:12px}

.title__38723__ a.cross {width:16px;text-indent:-9999px}
.title__38723__ a.cross:before,
.title__38723__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__38723__ a.cross:before {width:2px;height:12px}
.title__38723__ a.cross:after {width:12px;height:2px}
.title__38723__ a.cross:hover:before,
.title__38723__ a.cross:hover:after {background:#ffffff}

/*     40388 : 이미지 (비율형)      */
.img_ratio__40388__ {max-width:100%;vertical-align:top}
.img_ratio__40388__ * {box-sizing:border-box}
.img_ratio__40388__ a {display:block;vertical-align:top}
.img_ratio__40388__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40388__ img {width:auto}
}

/*     38727 : 타이틀 텍스트 + 링크      */
.title__38727__ {position:relative;font-size:0;border-bottom:2px solid #ffffff;}
.title__38727__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 5px;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__38727__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__38727__.style_top p {padding-top:10px;}
.title__38727__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__38727__.style_right p {padding-right:14px;}
.title__38727__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__38727__.style_bottom p {padding-bottom:12px;}
.title__38727__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__38727__.style_left p {padding-left:14px;}
.title__38727__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__38727__.style_circle1 p {padding-left:18px;}
.title__38727__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__38727__.style_circle2 p {padding-left:18px;}
.title__38727__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

.title__38727__ a {position:absolute; top:0; right:0; bottom:0; height:16px; margin:auto; font-size:12px; color:#999;}
.title__38727__ a:hover {color:#151414;}
.title__38727__.style_top a {top:10px;}
.title__38727__.style_bottom a {bottom:12px;}

.title__38727__ a.cross {width:16px; text-indent:-9999px;}
.title__38727__ a.cross:before,
.title__38727__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__38727__ a.cross:before {width:2px; height:12px;}
.title__38727__ a.cross:after {width:12px; height:2px;}
.title__38727__ a.cross:hover:before,
.title__38727__ a.cross:hover:after {background:#ffffff;}

/*     38724 : 최근 게시글 - 목록형      */
.pm-board_list__38724__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__38724__ ul li {border-bottom:1px solid #bbb;font-size:13px;line-height:1.6em}
.pm-board_list__38724__ ul li:last-child {border-bottom:none}
.pm-board_list__38724__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__38724__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__38724__ .comment {font-weight:normal;color:#888}
.pm-board_list__38724__ .new_icon {margin-left:5px}
.pm-board_list__38724__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__38724__.date_show ul li a {padding-right:80px}
.pm-board_list__38724__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__38724__ ul li a {line-height:31x}
}

/*     38733 : 타이틀 텍스트 + 링크      */
.title__38733__ {position:relative;font-size:0;border-bottom:2px solid #ffffff;}
.title__38733__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 5px;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__38733__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__38733__.style_top p {padding-top:10px;}
.title__38733__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__38733__.style_right p {padding-right:14px;}
.title__38733__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__38733__.style_bottom p {padding-bottom:12px;}
.title__38733__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__38733__.style_left p {padding-left:14px;}
.title__38733__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__38733__.style_circle1 p {padding-left:18px;}
.title__38733__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__38733__.style_circle2 p {padding-left:18px;}
.title__38733__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

.title__38733__ a {position:absolute; top:0; right:0; bottom:0; height:16px; margin:auto; font-size:12px; color:#999;}
.title__38733__ a:hover {color:#151414;}
.title__38733__.style_top a {top:10px;}
.title__38733__.style_bottom a {bottom:12px;}

.title__38733__ a.cross {width:16px; text-indent:-9999px;}
.title__38733__ a.cross:before,
.title__38733__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__38733__ a.cross:before {width:2px; height:12px;}
.title__38733__ a.cross:after {width:12px; height:2px;}
.title__38733__ a.cross:hover:before,
.title__38733__ a.cross:hover:after {background:#ffffff;}

/*     40440 : 최근 게시글 - 앨범형      */
.pm-board_album__40440__ * {box-sizing:border-box}
.pm-board_album__40440__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__40440__ ul:after {content:'';display:block;clear:both}
.pm-board_album__40440__ ul li {float:left}
.pm-board_album__40440__ ul li a {display:block;padding:0px 10px 30px;color:#333;text-align:center}
.pm-board_album__40440__ ul li a > span {display:block}
.pm-board_album__40440__ .figure {margin:0}
.pm-board_album__40440__ .figure img {display:block;margin:0 auto}
.pm-board_album__40440__ .figure span {
	display:none;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__40440__ .bd {margin:8px 0 0;font-size:13px;display: none;}
.pm-board_album__40440__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__40440__ .bd,
.pm-board_album__40440__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__40440__ .comment {font-weight:normal;color:#888}
.pm-board_album__40440__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     40389 : 이미지 (비율형)      */
.img_ratio__40389__ {max-width:100%;vertical-align:top}
.img_ratio__40389__ * {box-sizing:border-box}
.img_ratio__40389__ a {display:block;vertical-align:top}
.img_ratio__40389__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40389__ img {width:auto}
}

/*     38735 : 타이틀 텍스트 + 링크      */
.title__38735__ {position:relative;font-size:0;border-bottom:2px solid #ffffff;}
.title__38735__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 5px;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__38735__ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title__38735__.style_top p {padding-top:10px;}
.title__38735__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__38735__.style_right p {padding-right:14px;}
.title__38735__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__38735__.style_bottom p {padding-bottom:12px;}
.title__38735__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__38735__.style_left p {padding-left:14px;}
.title__38735__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__38735__.style_circle1 p {padding-left:18px;}
.title__38735__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__38735__.style_circle2 p {padding-left:18px;}
.title__38735__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffffff; background:none; box-sizing:border-box;
}

.title__38735__ a {position:absolute; top:0; right:0; bottom:0; height:16px; margin:auto; font-size:12px; color:#999;}
.title__38735__ a:hover {color:#151414;}
.title__38735__.style_top a {top:10px;}
.title__38735__.style_bottom a {bottom:12px;}

.title__38735__ a.cross {width:16px; text-indent:-9999px;}
.title__38735__ a.cross:before,
.title__38735__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__38735__ a.cross:before {width:2px; height:12px;}
.title__38735__ a.cross:after {width:12px; height:2px;}
.title__38735__ a.cross:hover:before,
.title__38735__ a.cross:hover:after {background:#ffffff;}

/*     40441 : 최근 게시글 - 앨범형      */
.pm-board_album__40441__ * {box-sizing:border-box}
.pm-board_album__40441__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__40441__ ul:after {content:'';display:block;clear:both}
.pm-board_album__40441__ ul li {float:left}
.pm-board_album__40441__ ul li a {display:block;padding:0px 10px 30px;color:#333;text-align:center}
.pm-board_album__40441__ ul li a > span {display:block}
.pm-board_album__40441__ .figure {margin:0}
.pm-board_album__40441__ .figure img {display:block;margin:0 auto}
.pm-board_album__40441__ .figure span {
	display:none;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__40441__ .bd {margin:8px 0 0;font-size:13px;display: none;}
.pm-board_album__40441__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__40441__ .bd,
.pm-board_album__40441__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__40441__ .comment {font-weight:normal;color:#888}
.pm-board_album__40441__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     43830 : 실선      */
.solid_line__43830__ {display:block;position:relative;width:100%;height:30px}
.solid_line__43830__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__43830__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__43830__ {height:10px}
}

/*     43751 : 이미지 리스트      */
.img_tile__43751__ {overflow:hidden}
.img_tile__43751__ .img_inner {margin:0 -5px}
.img_tile__43751__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__43751__ * {box-sizing:border-box}
.img_tile__43751__ .item {float:left;position:relative;padding:5px}
.img_tile__43751__ .item .item_inner {display:block;overflow:hidden;border-radius:10px;background:#ffffff}
.img_tile__43751__ .figure {display:block}
.img_tile__43751__ .figure img {width:100%;vertical-align:bottom}
.img_tile__43751__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__43751__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent;
}
.img_tile__43751__ .caption > span {display:block;text-align:left}
.img_tile__43751__ .caption > span.subject {font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__43751__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__43751__ .item {width:100%}
.col_m_2__43751__ .item {width:50%}
.col_m_3__43751__ .item {width:33.3334%}
.col_m_4__43751__ .item {width:25%}
.col_m_1__43751__ .item,
.col_m_2__43751__ .item2n,
.col_m_3__43751__ .item3n,
.col_m_4__43751__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__43751__ .img_inner {margin:0 -10px}
	.img_tile__43751__ .item {padding:10px}
	.img_tile__43751__ .caption {padding:20px 10px}
	.img_tile__43751__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__43751__ .caption > span.subject {font-size:16px}
	.img_tile__43751__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__43751__ .item,
	.col_m_2__43751__ .item2n,
	.col_m_3__43751__ .item3n,
	.col_m_4__43751__ .item4n {clear:none}

	.col_t_1__43751__ .item {width:100%}
	.col_t_2__43751__ .item {width:50%}
	.col_t_3__43751__ .item {width:33.3334%}
	.col_t_4__43751__ .item {width:25%}
	.col_t_5__43751__ .item {width:20%}
	.col_t_6__43751__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__43751__ .img_inner {margin:0 -15px}
	.img_tile__43751__ .item {padding:15px}
	.img_tile__43751__ .caption {padding:25px 20px}
	.img_tile__43751__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__43751__ .caption > span.subject {font-size:19px;letter-spacing:-.05em;text-align: center;}
	.img_tile__43751__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__43751__ .item,
	.col_t_2__43751__ .item2n,
	.col_t_3__43751__ .item3n,
	.col_t_4__43751__ .item4n,
	.col_t_5__43751__ .item5n,
	.col_t_6__43751__ .item6n {clear:none}

	.col_pc_1__43751__ .item {width:100%}
	.col_pc_2__43751__ .item {width:50%}
	.col_pc_3__43751__ .item {width:33.3334%}
	.col_pc_4__43751__ .item {width:25%}
	.col_pc_5__43751__ .item {width:20%}
	.col_pc_6__43751__ .item {width:16.6666%}
}

